 /**
   * North Eastern Region Farm Machinery Training & Testing Institute Website. July 2022. Designed and Developed by Techxantra. Email: techxantra@gmail.com
   */
@media screen and (max-width: 900px) and (min-width: 300px){
#headerTopRight{
  display: none;
}
#indiaGovtEmblem{
  height:70px;
}
#rim-top-bar {
  background-image: none;}
.indiaemblem_gov img{
  height: 90px !important;
}
.swf_second_logo .indiaemblem_gov img{
  height: 40px !important;
  margin-top: 30px !important;
}
#topbar .contact-info a{
  border-right:none;
}
#sub-name1, #sub-name2, #sub-name3 {
  font-size: 0.7em;}
#sub-name{
  font-size: 0.7em;
}
#main-name {
  font-size: 0.9em;
  line-height: normal;
}
#grey-name{
   font-size: 0.6em;
}
#logo{
  margin-top:10px !important;
}

#header {
  height: 30px;}

  .carousel-indicators{
    margin-bottom:0px !important;
  }
  #topbar .contact-info i a, #topbar .contact-info i span{
    font-size:0.7em;
  }
  #topbar .switch-language{
  padding: 11px;
    margin-left: 10px;
    font-size:0.7em;
}}